Subject: I-D Action: draft-harrison-regext-rdap-redirect-with-content-00.txt

From: [email-masked]
Date: Sun, 01 Nov 2020 20:28:05 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : RDAP Redirect with Content
        Authors         : Tom Harrison
                          George G. Michaelson
	Filename        : draft-harrison-regext-rdap-redirect-with-content-00.txt
	Pages           : 5
	Date            : 2020-11-01

Abstract:
   The Registration Data Access Protocol (RDAP) is used by Regional
   Internet Registries (RIRs) and Domain Name Registries (DNRs) to
   provide access to their resource registration information.  When an
   RDAP service operator has delegated authority for a resource to a
   third party, the operator will configure its RDAP service to redirect
   requests for that resource to the third party.  However, the client
   may be interested in the resource registration data that the first
   service operator has in its own right, for various reasons.  This
   document defines a conformance code that a service operator can use
   to indicate that when redirecting requests, it will also include as
   the body of the response the RDAP object (if any) that it has in its
   own right for the requested resource.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-harrison-regext-rdap-redirect-with-content/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-harrison-regext-rdap-redirect-with-content-00
https://datatracker.ietf.org/doc/html/draft-harrison-regext-rdap-redirect-with-content-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/